1 Reply Latest reply on Mar 5, 2016 7:26 PM by dcrowfoot

    Updgrade glibc

    helicoptermcbill

      We have Active Alert appliance version 1.1.6.693.  We want to upgrade glibc because of the vulnerability mention in this article. 

       

      This is in regard to CVE-2015-7547

      https://googleonlinesecurity.blogspot.com/2016/02/cve-2015-7547-glibc-getaddrinfo-stack.html

       

      I can log into the appliance with the Admin account, but it won't allow me to run yum update, and know one seems to know the root password.

       

      Can someone share the root password with me, or is it in the documentation.

       

      If you can offer a way to update glibc without a password...then awesome.

       

      Thanks,